RubyGems Navigation menu

Reverse dependencies for omniauth-codeship Latest version of the following gems require omniauth-codeship

Total downloads 2,546

For this version 1,105

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.0

Links: